@font-face {
    font-family: veggie;
    src: url(veggie586b.eot?cmxzpw);
    src: url(veggie586b.eot?cmxzpw#iefix) format("embedded-opentype"), url(veggie586b.ttf?cmxzpw) format("truetype"), url(veggie586b.woff?cmxzpw) format("woff"), url(veggie586b.svg?cmxzpw#veggie) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: block;
}
[class^="veggie-"],
[class*=" veggie-"] {
    font-family: veggie !important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.veggie-search:before {
    content: "\e900";
}
.veggie-cart:before {
    content: "\e901";
}
